Bug 36056 - [GTK] DRT does not handle cookie policy setting
Summary: [GTK] DRT does not handle cookie policy setting
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC OS X 10.5
: P2 Normal
Assignee: Gustavo Noronha (kov)
URL:
Keywords: Gtk
Depends on:
Blocks:
 
Reported: 2010-03-12 07:54 PST by Gustavo Noronha (kov)
Modified: 2010-03-17 06:58 PDT (History)
1 user (show)

See Also:


Attachments
fix cookie acceptance policy (4.87 KB, patch)
2010-03-12 07:58 PST, Gustavo Noronha (kov)
eric.carlson: review+
gns: commit-queue-
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gustavo Noronha (kov) 2010-03-12 07:54:55 PST
We need an implementation for layoutTestController.setAcceptCookiePolicy. Two tests should be using it, and are currently failing.
Comment 1 Gustavo Noronha (kov) 2010-03-12 07:58:28 PST
Created attachment 50599 [details]
fix cookie acceptance policy
Comment 2 Eric Seidel (no email) 2010-03-15 16:06:58 PDT
Attachment 50599 [details] was posted by a committer and has review+, assigning to Gustavo Noronha Silva for commit.
Comment 3 Gustavo Noronha (kov) 2010-03-17 06:58:29 PDT
This has been committed already.